Subject: Re: Small www.cygwin.com problem:
From: "Robert Collins" <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>, "Andrej Borsenkow" <[email-masked]>
Cc: "Cygwin mailing list" <[email-masked]>
Date: Thu, 19 Oct 2000 08:27:23 +1100

The client should be handing apache either
GET /ml/cygwin-developers/ HTTP/1.1
Host: www.cygwin.com

or
GET http://www.cygwin.com/ml/cygwin-developers/ HTTP/1.0

so apache has a full path to resolve both times.

I'd guess that there is no /ml path in the cygwin tree - as you point out,
and that's because the /ml url is deisgned for the sources.redhat.com/cygwin
layout.

the symlink or hardlink needed is

ml in the root of the cygwin web directory to wherever sources.redhat.com/ml
is on your webserver

Rob

----- Original Message -----
From: "Charles S. Wilson" <[email-masked]>
To: "Andrej Borsenkow" <[email-masked]>
Cc: "Cygwin mailing list" <[email-masked]>
Sent: Thursday, October 19, 2000 2:20 AM
Subject: Re: Small www.cygwin.com problem:

> Addendum: http://sources.redhat.com/ml/cygwin-developers works just
> fine.  I think apache is trying to resolve the relative link
> "/ml/developers/" to http://sources.redhat.com/CYGWIN/ml/developers by
> mistake.  Unfortunately, knowing how virtual domains are handled, I
> guess the only way to fix is to add a (hard)link from
> /CYGWIN/ml/developers to /ml/developers on the sourceware webserver's
> filesystem?
>
> --Chuck
>
>
> Andrej Borsenkow wrote:
> >
> > Attempt to get cygwin-developers archive:
> >
> > Not Found
> > The requested URL /ml/cygwin-developers/ was not found on this server.
> >
>
> --------------------------------------------------------------------------
----
> > --
> >
> > Apache/1.3.9 Server at www.cygwin.com Port 80
> >
> > -andrej
> >
> > Have a nice DOS!
> > B >>
> >
> > --
> > Want to unsubscribe from this list?
> > Send a message to [email-masked]
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]